petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSMPRKRegisterAll

Registers all of the Partirioned Runge-Kutta explicit methods in TSMPRK

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSMPRKRegisterAll(void)

Not Collective, but should be called by all processes which will need the schemes to be registered

### See Also

TSMPRKRegisterDestroy()

### Level

advanced

### Location

src/ts/impls/multiratemprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages